﻿html
{
    background: #2E2E2E;
}

a 
{
    color: #BE2525;
}

a:hover
{
    color: #BE2525;
}

h2
{
	color: #BE2525;
}       

h3
{
	color: #BE2525;
}       

hr 
{
	border-color: #BE2525;
}

dt
{
    padding-left: 10px;
    padding-right: 20px;
}

#logo_image
{
    padding-top: 30px;
}

#Header
{
    background: #FFFFFF;
}

#HeaderContact
{
    background-color: #f9f4f8;
}

#HeaderContact span 
{
        color: #000000;
}

#HeaderContact a 
{
        color: #000000;
}

#HeaderButtons
{
    width: 45px;
}    

#HeaderButtons img
{
    width: 35px;
}
#Headings
{
    background-color: #666666;
}

#Left
{
    background-color: #EEE;
    height: 800px;
}

#Categories ul li:hover
{
    background-color: #BE2525;      
}   

#content_top
{
    background-color: #FFFFFF;
}

#contentTop
{
    background-color: #EEE;
    margin: 0;
    padding: 5px 15px 0px 0px;
}

.menu a:hover
{
   background-color: #BE2525; 
}

.pagenumbers a:hover
{
    background-color: #BE2525;
}

.currentpage
{
    background-color: #BE2525;
}

.productitem a
{    
    color: #BE2525;
}    

.productitem a:hover
{
    background-color: #BE2525;
}

#category_list ul li
{
    background-color: #BE2525;
}

#category_list a:hover
{
    background-color: #BE2525;
}

#Categories a
{
    color: #BE2525;
    font-weight: bold;
    font-size: 11pt;
    padding-left: 15px;
    width: auto;
    border-bottom-color: #FFFFFF;
}

#PriceRange 
{
	background: #dac7dd;
}

#PriceRange h4 {
	background: #BE2525;
}


#PDHead
{
    background-color: #BE2525;
}


#FooterOuter
{
    background-color: #BE2525;
   
}

#ctl00_btnSearch
{

    background-color: #BE2525;
    color: White;
}

#ctl00_btnSearch:hover
{
    background-color: White;
    color: #BE2525;
}
      

#hire_button
{
    background-color: #BE2525;
}

#ctl00_MainContent_btnUpdate,
#btnUpdate,
#ctl00_MainContent_btnContinue,
#btnContinue,
.Remove
{
    background-color: #BE2525;
}    

#ctl00_MainContent_btnAddCart,
#btnAddCart,
#ctl00_MainContent_btnCheckout,
#btnCheckout,
#ctl00_MainContent_btnSend,
#btnSend,
#ctl00_MainContent_btnSendSale,
#btnSendSale
{
    background-color: #BE2525;  
    margin-bottom: 10px;  
}

#ctl00_MainContent_btnCommit,
#btnCommit
{
    background-color: #BE2525;  
    margin-bottom: 10px; 
    width: 205px;
    margin-left: 0;
}

#ctl00_MainContent_btnUpdatePostCode,
#ctl00_MainContent_btnCoupon,
#btnUpdatePostCode,
#btnCoupon
{
    background-color: #BE2525;    
}

.addtocart_button
{
    background-color: #BE2525;    
}
  
#livechat
{
    background-color: #BE2525;    
}

#productsList h3
{
    height: 60px;
}

.productitem a
{
    height: 267px;
}

#CartButtons
{
    border-top-color: #BE2525;
}

#Checkout th
{
    border-bottom-color: #BE2525;
}

table
{
    padding-left: 7px;
}

#ctl00_pnlFacebook
{
    padding-top: 25px;
}